load data
truncate
into table CRST_CPO_CATEGORY_APPROVAL_PAT
fields terminated by "	"
trailing nullcols 
( CATEGORY_ID            ,
  BUSINESS_GROUP_ID      ,
  POSITION_STRUCTURE_ID  ,
  CREATED_BY             ,
  CREATION_DATE          Date "YYYYMMDD HH24:MI:SS",
  LAST_UPDATED_BY        ,
  LAST_UPDATE_DATE       Date "YYYYMMDD HH24:MI:SS",
  LAST_UPDATE_LOGIN              
)
